﻿@media(max-width:767px)
{
     h2 {font-size:25px !important;}
    
    .b1{height:auto !important;min-height:145px !important;}
    
    .b_center{display:block !important;float:none !important;margin:0 auto !important;text-align:center !important;  padding:0px!important;}
    
    .span6 { padding: 0 10px !important;width:100%!important;text-align:center !important;float:left;}       
  
     #footer-text, .footer-text{width:100%!important;text-align:center !important;} 
}


@media(max-width:360px)
{
    .b1{height:auto !important;}
                    
    .b_center1{display:block !important;float:none !important;margin:0 auto !important;text-align:center !important;padding:0px!important;}
}

@media only screen and (min-width:480px) and (max-width:767px)
{
    .row-fluid .span3 {width: 23.4043%; float:left;}
    
    .row-fluid .span5 {width: 44%;float:left;}
    
    .row-fluid .span4 {width: 31.9149%;float:left;}
    
    .row-fluid .span4 #p3{font-size:20px !important;}
    
    ul, ol {margin: 0 0 1px 10px;}
    
    .posts-grid li {margin-bottom: 0px;}
    
    
   
 }

@media only screen and (min-width:768px) and (max-width:980px)
{
    .title-box .title-box_primary, .title-box .title-box_secondary {font-size: 22px;} /*for contact  Heading*/
    .service-box.main-home .service-box_body .title, .service-box.main-home .service-box_body .sub-title {font-size: 22px;}/*for default  Heading*/
    
    .nav__primary .sf-menu > .menu-item {width:auto !important;}
    .nav__primary .sf-menu > .menu-item > a {padding: 38px 17% 26px;}
    
    /********Default**Start****/
    .mp-row-fluid .mp-span9 {width: 65%;}
    /********Default***End***/
    
    
    /****contact Start*******/
        .block{display:block;}   
     /****contact end*******/

}
/*************************Slider Start***********************/
@media only screen and (min-width:768px) and (max-width:950px)
{
    .parallax-slider { height: 425px !important;}
}    
@media only screen and (min-width:640px) and (max-width:767px)
{
    .parallax-slider { height: 335px!important;}
}
@media only screen and (min-width:480px) and (max-width:639px)
{
    .parallax-slider { height: 256px!important;}
}

@media(max-width:479px){
 #mainImageHolder{top:0px!important;}  
  .parallax-slider { height: 219px!important;}
  
 }
/*****************Slider end*******************************/



